/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div
{ /*topmost and sub DIVs, respectively*/

	margin-left:-15px;
    font: normal 9pt Calibri;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    list-style-type: none;
    visibility: hidden;
    z-index: 100;
}

.ddsubmenustyle ul
{
    background-image:url('/images/submenu_bg.jpg');
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    list-style-type: none;
    border: 0px none;
    -border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.ddsubmenustyle li a
{
    position: relative;
	display:block;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	color: #1e1e1e;
	font-size:8pt;
    font-family:Calibri;
    font-weight:normal;
    border-top:outset 1px #8397A2;
    
   
}

* html .ddsubmenustyle li
{ /*IE6 CSS hack*/
    display: inline-block;
    width: auto; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover
{
    background-color: #FFE500;
    color: #1e1e1e;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer
{ /*CSS for "down" arrow image added to top menu items*/
    padding-left: 4px;
    border: 0;
}

.rightarrowpointer
{ /*CSS for "right" arrow image added to drop down menu items*/
    position: absolute;
    padding-top: 3px;
    left: 100px;
    border: 0;
}

.ddiframeshim
{
    position: absolute;
    z-index: 500;
    background: transparent;
    border-width: 0;
    width: 0;
    height: 0;
    display: block;
}